在编译安装imagick的时候 出现的错误

提示
Please provide a path to MagickWand-config or Wand-config program

解决方案
Debian apt-get install libmagick9-dev
Centos yum install ImageMagick-devel

安装一下开发包即可

anyShare分享到:

Incoming search terms:

  • Please provide a path to MagickWand-config or Wand-config program

Leave a reply

<a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <s> <strike> <strong> 

required